a,
a:link,
a:visited,
a:active {
	color:#3B566B;
}


#content a,
#content a:link,
#content a:visited,
#content a:active {
/*  text-decoration: underline;*/
}

dt {
  margin-top: 2em;  
  margin-bottom: 1em;
  font-weight: bold;
}

div.litecal .color {
	background-color:#4E6D8A;	
}

div.litecal .litecal-slot {
border-color: #ccc;
}

body, caption, th, td, input, textarea, select, option, legend, fieldset {
/*	font-weight: lighter;*/
}

#content-inner,
#wrapper,
#page-inner,
body.horizontal #wrapper-header ,
body.horizontal #wrapper-main {
	background: transparent;
}

h1.title {
	font-size:1.7em;
	margin:1em 0;
	font-weight: lighter;
}

#page-inner {
	background: transparent url("images/header.jpg") no-repeat top left;
}

#wrapper {
	background: #FBFBFB url("images/wrapper.jpg") repeat-x top left;
}
#content {
	background: transparent;
}

/**
 * Right sidebar ------------------------------------------------------
 */
body.sidebar-right #main-inner {
	background: transparent url("images/bg-right-sidebar.jpg") no-repeat 100% 40px;	
}

body.sidebar-right #page {
	background: transparent url("images/bg-content.jpg") top right repeat-y;
}

/**
 * Left sidebar ------------------------------------------------------
 */
body.sidebar-left #main-inner {
	background: transparent url("images/bg-left-sidebar.jpg") no-repeat 0% 40px;	
}

body.sidebar-left #page {
	background: transparent url("images/bg-left-content.jpg") top left repeat-y;
}

.sidebar-first #content {
  margin-left:270px !important;
  margin-right:-960px !important;
  width:690px !important;
}
#sidebar-first {
  margin-right:-370px !important;
  width:270px !important;
}

body.front #content-area-inner.region {
	padding: 0;
	
}

.more-link {
  margin: .25em .5em;
}

/**
 * Padding for content left and right in front page -------------------
 */
#content-left .region {
  padding-right: 5px !important;
}

#content-right .region {
  padding-left: 5px !important;
}

#footer {
	background: transparent url("images/footer.jpg") no-repeat scroll left top;
}
#footer-inner {
	padding: 35px 0;
/*	min-height: 120px;*/
	color: #777;
}	
#footer a, 
#footer a:visited,
#footer-inner a {
	color: #555 !important;
}	

#header {
	height: 120px;
}
#header-inner {
	padding-top: 0px;
}
#site-name { display: none;}

#header-top .block .block-inner {
	padding-top:0.6em;
}

body.page-user-login form#user-login,
body.page-user-login #content-header {
	margin: 0 auto;
	width: 500px;
}
body.page-user-login #content-area-inner {
	text-align: center;
}
body.page-user-login label {
	text-align: left;
}


#main {
	background: transparent url("images/header.jpg") no-repeat  0 -160px;	
}


#navbar {
	background: transparent;
}
#navbar-inner {
	padding-left: 0px;
	padding-top: 3px;
}

.with-navbar #content,
.with-navbar #sidebar-first,
.with-navbar #sidebar-second,
#content,
#sidebar-first,
#sidebar-second {
margin-top: 80px;
}

#sidebar-second-inner {
margin-top:81px;
}

#page {
}

#block-nice_menus-1 ul li a,
#block-nice_menus-1 ul li.menuparent ul li a {
	background-image: url("images/bg-navigation.png");
	color: white;
	border-color: #8AA1B5;
	border: 0;
}

ul.nice-menu ul,
#block-nice_menus-1 ul.nice-menu li {
	border-color: #8AA1B5;
}

/**
 * Blocks -------------------------------------------------------------
 */
/*
#sidebar-second .block h2,
#sidebar-first .block h2 {
	color: white;
	background: transparent url("images/sprite-blocks.png") no-repeat 0px -100px;
	padding: 7px 10px 20px 10px;
	font-size: 18px;
}

#content .block h2 {
	color: white;
	background: transparent url("images/sprite-blocks.png") no-repeat 0px 0px;
	padding: 7px 10px 20px 10px;
	font-size: 18px;
}
*/

#footer h1,
#footer h2,
#footer h3,
#footer h4,
#footer h5,
#footer h6,
#footer a,
#footer a:visited {
	color: #eee;
}

.two-sidebars #content-inner, .sidebar-right #content-inner { 
	border-right: none;
}

#sidebar-second-inner	{
/*	background: transparent url("images/bg-content.jpg") top right repeat-y;*/	
	padding-bottom: 100px;
}


/**
 * Blocks -------------------------------------------------------------
 */
/*
#content .block {
	background: transparent url("images/sprite-blocks.png") no-repeat scroll left bottom;
	padding-bottom: 35px;
}
#content .block-inner {
	background: transparent url("images/sprite-blocks.png") no-repeat 0 0;
	padding: 15px 30px;
}
*/
#content .block {
	background: transparent url("images/bg-block.png") no-repeat scroll center bottom;
	padding-bottom: 35px;
	margin-bottom: 0;
}
#content .block-inner {
	padding-bottom: 25px;
}
#content-left .block,
#content-right .block {
	background: none;
	padding-bottom: 25px;
}

.block h2.title {
	background:#EBEBEB;
	margin-bottom:0.8em;
	margin-top:0;
	padding:5px 20px;
	font-weight: lighter;
	
}

.node-inner h2.title {
	padding: 0;
	background: none;
}

#sidebar-second .block h2.title {
	background: none;
	padding: 5px 0;
}

#sidebar-second .block {
	background: transparent url("images/bg-side-blocks.png") no-repeat scroll left bottom;
	padding-bottom: 0;
	margin: 0;
}
#sidebar-second .block .block-inner {
	padding-bottom: 30px;
}

#header-top #block-views-organization_profile-block_3 .block-inner  img,
#block-search-0 input#edit-search-block-form-1 {
	border-color: #7D9F4F;
}

/**
 * Organization Profile -----------------------------------------------
 */
.view-organization-outcomes-og table.views-view-grid td img,
.view-organization-outcomes table.views-view-grid td img {
	padding: 5px;
	border: 1px solid #ddd;
	background: white;
}
.view-organization-outcomes-og table.views-view-grid td,
.view-organization-outcomes table.views-view-grid td {
	padding: 0 3px 3px 0;
}
.og-list-pictures {
	background: transparent url("images/bg-og-list.png") no-repeat;
}
.og-list-link-view a {
	background: transparent url("images/bg-view-working-group.png") no-repeat;
	padding: 10px 15px;
	color: white;
}
.og-list-wrapper h2 a {
	color: #333;
	font-family: Georgia;
	font-style: italic;
	font-size: 24px;
}
/*.og-list-wrapper {
  background:transparent url("images/bg-list-bottom.png") no-repeat scroll center bottom;
  padding-bottom:55px;
  width:600px;
}
*/
.og-list-wrapper {
  padding-bottom:1em;
  margin-bottom: 0;
  border-bottom: 1px solid #ccc;
}
.og-list-wrapper h3 {
  margin-bottom: 0;
}
.og-list-stat {
  font-size: .8em;
  color: #777;
  text-transform: uppercase; 
}


.openlayers-views-map {
	background: #B6C3CE;
	border: 1px solid #ccc;
}	


.item-list ul li {
	margin: .5em 0;
}

.block h3 {
	font-size: 1.1em;
}

/**
 * Pagination ---------------------------------------------------------
 */
.item-list ul.pager {
  float: right;
}
.pager-wrapper.top {
  padding-bottom: 1.5em;
}
.pager-wrapper.bottom {
  padding-top: 1.5em;
}
.block .pager-wrapper.top {
  padding-bottom: .5em;
}
.block .pager-wrapper.bottom {
  padding-top: 0;
}



/**
 * File listing: making it compact ------------------------------------
 */
.template-file-icon.sprite-files {
  display: none;
}
.template-file .file-description {
  padding-left: 0;
  padding-top: 0;
}
.template-file .file-name {
  color:#777777;
  font-size:0.75em;
  padding-left: 0;
}




.breadcrumb {
  display: none;
}



/**
 * Menu block style ---------------------------------------------------
 */
#block-menu_block-1 .block-inner {
  margin: 0 -10px;
  margin-top: -10px;  
} 

#block-menu_block-1 ul.menu {
  margin: 0;
  padding: 0;
}

#block-menu_block-1 ul.menu li.collapsed,
#block-menu_block-1 ul.menu li.expanded,
#block-menu_block-1 ul.menu li.leaf {
  list-style-image: none;
  list-style-type: none;
}

#block-menu_block-1 ul.menu li a span {
  padding: 10px;
  display: block;
  border-bottom: 1px solid #ccc;
}

#block-menu_block-1 ul.menu li.active a span,
#block-menu_block-1 ul.menu li a:hover span {
  background: #899FB4;
  color: white !important;
}

/**
 * Fix to not show sub-menu -------------------------------------------
 */
#menu-1780 ul {
  display: none;
}
